<div class="container auth">
  <!-- Nav tabs -->
  <ul class="nav nav-tabs nav-fill">
    <li class="nav-item">
      <a class="nav-link active zoom " data-toggle="tab" href="#connection">Se connecter</a>
    </li>
    <li class="nav-item">
      <a class="nav-link zoom" data-toggle="tab" href="#inscription">S'inscrire</a>
    </li>

  </ul>

  <!-- Tab panes -->
  <div class="tab-content">
    <div class="tab-pane container active" id="connection">
      <app-auth-connection></app-auth-connection>
    </div>
    <div class="tab-pane container fade" id="inscription">
      <app-auth-inscription></app-auth-inscription>
    </div>
  </div>
</div>
